Bug 54521 - Standard abbreviations not recognised
Standard abbreviations not recognised
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: aspell-no (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-11 04:46 EDT by Toralf
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 16:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example text (253 bytes, text/plain)
2001-10-11 04:48 EDT, Toralf
no flags Details

  None (edit)
Description Toralf 2001-10-11 04:46:07 EDT
Description of Problem:
aspell fails to recognise many standard abbreviations, i.e. "words"
containing one or more "."s. Not only does it report them as misspelled,
but it doesn't even understand that the period(s) are part of the words, so
"add" operation can't be used, either.

Version-Release number of selected component (if applicable):
0.2-1 or 0.2-4 (Raw Hide version)

How Reproducible:
Every time


Steps to Reproduce:
1. aspell --language-tag=no list < forkortelser.txt (see attachment)


Actual Results:
Listed on standard output:

forkortelser
Dvs
eks

Expected Results:
No output, or at least
Dvs.
f.eks.

(Note the trailing periods.)


Additional Information:

The failure to recognise "forkortelser" is an unrelated problem, of course
(but I find it a bit ironic that this word is listed here.)

Oddly enough, "osv.", "e.l." and "m.a.o." were accepted. I had problems
with the latter two when checking via pspell from Balsa, though.
Comment 1 Toralf 2001-10-11 04:48:51 EDT
Created attachment 33824 [details]
Example text
Comment 2 Toralf 2001-10-11 04:56:16 EDT
Note that when using aspell-no-0.1-8 from Red Hat 7.0 distribution (on a Red Hat
7.1 host), no misspellings are reported.
Comment 3 Eido Inoue 2004-08-23 16:37:14 EDT
no updated to latest release in fc3 rawhide.

Note You need to log in before you can comment on or make changes to this bug.